@charset "utf-8";
/* CSS page*/



main.cate901001 {
    display:flex;
    flex-direction:row;
    height:4701px;              /*パンくず+26　hot-20　全体で+6px*/
    width:1140px;
    padding:0px;
    margin:0px 0px 0px 0px;
    /*background-color:#dddddd;*/
    overflow:hidden;
    z-index:2;
}

section.cate901002 {
    height:4561px;             /*パンくず+26　hot-20　全体で+6px*/
    width:1140px;
    padding:0px;
    margin:0px;
    background-color:rgba(255,255,255,0.25);
    z-index:9;
}


/*-------------------------全体--------------------------*/
.icon001 {
    height:120px;
    width:120px;
    padding:0px;
    margin:0px 20px 0px 30px;
    display:block;
    float:left;
}

#title001 {
    font-size:72px;
    font-weight:bold;
    text-align:left;
    height:140px;
    width:300px;
    padding:0px 0px 0px 0px;
    margin:0px;
    display:block;
    float:left;
}
#title002 {
    font-size:72px;
    font-weight:bold;
    text-align:left;
    height:140px;
    width:300px;
    padding:0px 0px 0px 0px;
    margin:0px;
    display:block;
    float:left;
}
#title003 {
    font-size:72px;
    font-weight:bold;
    text-align:left;
    height:140px;
    width:300px;
    padding:0px 0px 0px 0px;
    margin:0px;
    display:block;
    float:left;
}
#title004 {
    font-size:72px;
    font-weight:bold;
    text-align:left;
    height:140px;
    width:300px;
    padding:0px 0px 0px 0px;
    margin:0px;
    display:block;
    float:left;
}
#title005 {
    font-size:72px;
    font-weight:bold;
    text-align:left;
    height:140px;
    width:300px;
    padding:0px 0px 0px 0px;
    margin:0px;
    display:block;
    float:left;
}


/*----------パンくず-------------------*/
.pan001001 {
    font-size:16px;
    height:16px;
    width:180px;
    border-bottom:solid 2px #333333;
    padding:0px 0px 8px 0px;
    margin:540px 0px 10px 0px;
    position:relative;
}
.pan001002 {        /*下線の長さがページにより変わる*/
    width:180px;
}


.pan001011 {
    color:#333333;
    text-decoration:none;
}
.pan001012 {
    color:#333333;
    text-decoration:none;
    padding:0px;
    margin:0px 0px 0px 16px;
}
.pan001001 > p {
    color:#333333;
    font-size:16px;
    width:16px;
    padding:0px;
    margin:0px 0px 0px 16px;
    display:inline;
}
.pan001001 > p:first-child {
    margin:0px 0px 0px 0px;
}
.pan001011:hover {
    color:#833383;
    text-decoration:underline;
}
.pan001012:hover {
    color:#833383;
    text-decoration:underline;
}






/*-----------------------------------hot-----------------------------*/

.cate001001 {
    height:1195px;
    width:1140px;
    padding:0px;
    margin:40px 0px 70px 0px;
    background-color:rgba(225,229,251,0.5);
}

.cate001011 {
    height:120px;
    width:1140px;
    border-top:solid 10px #9ca1c9;
    border-bottom:solid 10px #9ca1c9;
    padding:0px;
    margin:0px 0px 35px 0px;
}

.cate001012 div {
    height:340px;
    width:270px;
    padding:0px;
    margin:0px 18px 0px 1px;
    float:left;
}
.cate001012 div:nth-child(4) {
    margin:0px 2px 0px 0px;
}

.cate001001 p {
    font-size:18px;
    text-align:center;
    height:18px;
    width:270px;
    padding:0px;
    margin:10px 0px 0px 0px;
}
.cate001012 img {
    box-shadow:0px 4px 3px #9999aa;
    /*border-top:solid 1px #ddddff;
    border-left:solid 1px #bbbbdd;
    border-right:solid 1px #bbbbdd;
    border-bottom:solid 3px #aaaacc;*/
}

.cate001013 div {
    height:340px;
    width:270px;
    padding:0px;
    margin:0px 18px 0px 1px;
    float:left;
}
.cate001013 div:nth-child(4) {
    margin:0px 0px 0px 0px;
}
.cate001013 img {
    box-shadow:0px 4px 3px #9999aa;
    /*border-top:solid 1px #ddddff;
    border-left:solid 1px #bbbbdd;
    border-right:solid 1px #bbbbdd;
    border-bottom:solid 3px #aaaacc;*/
}

.cate001014 div {
    height:340px;
    width:270px;
    padding:0px;
    margin:0px 18px 0px 1px;
    float:left;
}
.cate001014 img {
    box-shadow:0px 4px 3px #9999aa;
    /*border-top:solid 1px #ddddff;
    border-left:solid 1px #bbbbdd;
    border-right:solid 1px #bbbbdd;
    border-bottom:solid 3px #aaaacc;*/
}


/*-------------------------cold---------------------------------*/

.cate002001 {
    height:855px;
    width:1140px;
    padding:0px;
    margin:60px 0px 70px 0px;
    background-color:rgba(225,229,251,0.5);
}

.cate002011 {
    height:120px;
    width:1140px;
    border-top:solid 10px #9ca1c9;
    border-bottom:solid 10px #9ca1c9;
    padding:0px;
    margin:0px 0px 35px 0px;
}

.cate002012 div {
    height:340px;
    width:270px;
    padding:0px;
    margin:0px 18px 0px 1px;
    float:left;
}
.cate002012 div:nth-child(4) {
    margin:0px 2px 0px 0px;
}

.cate002001 p {
    font-size:18px;
    text-align:center;
    height:18px;
    width:270px;
    padding:0px;
    margin:10px 0px 0px 0px;
}
.cate002012 img {
    box-shadow:0px 4px 3px #9999aa;
    /*border-top:solid 1px #ddddff;
    border-left:solid 1px #bbbbdd;
    border-right:solid 1px #bbbbdd;
    border-bottom:solid 3px #aaaacc;*/
}

.cate002013 div {
    height:340px;
    width:270px;
    padding:0px;
    margin:0px 18px 0px 1px;
    float:left;
}
.cate002013 div:nth-child(4) {
    margin:0px 0px 0px 0px;
}
.cate002013 img {
    box-shadow:0px 4px 3px #9999aa;
    /*border-top:solid 1px #ddddff;
    border-left:solid 1px #bbbbdd;
    border-right:solid 1px #bbbbdd;
    border-bottom:solid 3px #aaaacc;*/
}




/*-------------------------Tea---------------------------------*/

.cate003001 {
    height:515px;
    width:1140px;
    padding:0px;
    margin:60px 0px 70px 0px;
    background-color:rgba(225,229,251,0.5);
}

.cate003011 {
    height:120px;
    width:1140px;
    border-top:solid 10px #9ca1c9;
    border-bottom:solid 10px #9ca1c9;
    padding:0px;
    margin:0px 0px 35px 0px;
}

.cate003012 div {
    height:340px;
    width:270px;
    padding:0px;
    margin:0px 18px 0px 1px;
    float:left;
}
.cate003012 div:nth-child(4) {
    margin:0px 2px 0px 0px;
}

.cate003001 p {
    font-size:18px;
    text-align:center;
    height:18px;
    width:270px;
    padding:0px;
    margin:10px 0px 0px 0px;
}
.cate003012 img {
    box-shadow:0px 4px 3px #9999aa;
    /*border-top:solid 1px #ddddff;
    border-left:solid 1px #bbbbdd;
    border-right:solid 1px #bbbbdd;
    border-bottom:solid 3px #aaaacc;*/
}






/*-------------------------Food---------------------------------*/

.cate004001 {
    height:855px;
    width:1140px;
    padding:0px;
    margin:60px 0px 70px 0px;
    background-color:rgba(225,229,251,0.5);
}

.cate004011 {
    height:120px;
    width:1140px;
    border-top:solid 10px #9ca1c9;
    border-bottom:solid 10px #9ca1c9;
    padding:0px;
    margin:0px 0px 35px 0px;
}

.cate004012 div {
    height:340px;
    width:270px;
    padding:0px;
    margin:0px 18px 0px 1px;
    float:left;
}
.cate004012 div:nth-child(4) {
    margin:0px 2px 0px 0px;
}

.cate004001 p {
    font-size:18px;
    text-align:center;
    height:18px;
    width:270px;
    padding:0px;
    margin:10px 0px 0px 0px;
}
.cate004012 img {
    box-shadow:0px 4px 3px #9999aa;
    /*border-top:solid 1px #ddddff;
    border-left:solid 1px #bbbbdd;
    border-right:solid 1px #bbbbdd;
    border-bottom:solid 3px #aaaacc;*/
}

.cate004013 div {
    height:340px;
    width:270px;
    padding:0px;
    margin:0px 18px 0px 1px;
    float:left;
}
.cate004013 div:nth-child(4) {
    margin:0px 0px 0px 0px;
}
.cate004013 img {
    box-shadow:0px 4px 3px #9999aa;
    /*border-top:solid 1px #ddddff;
    border-left:solid 1px #bbbbdd;
    border-right:solid 1px #bbbbdd;
    border-bottom:solid 3px #aaaacc;*/
}

#cate004901 {
    font-size:16px;
}









/*-------------------------Sweet---------------------------------*/

.cate005001 {
    height:855px;
    width:1140px;
    padding:0px;
    margin:60px 0px 70px 0px;
    background-color:rgba(225,229,251,0.5);
}

.cate005011 {
    height:120px;
    width:1140px;
    border-top:solid 10px #9ca1c9;
    border-bottom:solid 10px #9ca1c9;
    padding:0px;
    margin:0px 0px 35px 0px;
}

.cate005012 div {
    height:340px;
    width:270px;
    padding:0px;
    margin:0px 18px 0px 1px;
    float:left;
}
.cate005012 div:nth-child(4) {
    margin:0px 2px 0px 0px;
}

.cate005001 p {
    font-size:18px;
    text-align:center;
    height:18px;
    width:270px;
    padding:0px;
    margin:10px 0px 0px 0px;
}
.cate005012 img {
    box-shadow:0px 4px 3px #9999aa;
    /*border-top:solid 1px #ddddff;
    border-left:solid 1px #bbbbdd;
    border-right:solid 1px #bbbbdd;
    border-bottom:solid 3px #aaaacc;*/
}

.cate005013 div {
    height:340px;
    width:270px;
    padding:0px;
    margin:0px 18px 0px 1px;
    float:left;
}
.cate005013 div:nth-child(4) {
    margin:0px 0px 0px 0px;
}
.cate005013 img {
    box-shadow:0px 4px 3px #9999aa;
    /*border-top:solid 1px #ddddff;
    border-left:solid 1px #bbbbdd;
    border-right:solid 1px #bbbbdd;
    border-bottom:solid 3px #aaaacc;*/
}









